<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="${lang}" dir="${direction}">
	<head>
		<!-- The website designer loves you. -->
		<title>${_('Spread love now.')} (spreadlovenow.org)</title>
		<link rel="stylesheet" type="text/css" media="all" href="/static/css/reset.css" />
		<link rel="stylesheet" type="text/css" media="all" href="/static/css/960.css" />
		<link rel="stylesheet" type="text/css" media="all" href="/static/css/text.css" />
		<link rel="stylesheet" type="text/css" media="all" href="/static/css/site.css" />
		<link rel="stylesheet" type="text/css" media="all" href="/static/css/rtl.css" />
		<!--[if lt IE 8]>
		<script src="http://ie7-js.googlecode.com/svn/version/2.0(beta3)/IE8.js" type="text/javascript"></script>
		<![endif]-->
		<meta name="verify-v1" content="1+AIKhzF0Ri85q9rlDb2SlCCOU/pCzHiD+y5I7tsQUU=" />
		<meta name="description" content="${_('A campaign to spread love to others through simple notes.')}" />
	</head>
	<body class="spreadlovenow_v1_main spreadlovenow_index spreadlovenow_${lang}" id="spreadlovenow_index_${lang}">
		<div class="container_12">
			<div id="img_iloveyou" class="grid_12"><img src="/static/img/lovenote_en.png" alt="${_('A small note that says "I love you"').replace('"', '&#34;')}" /></div>
			<div id="header" class="grid_12"><h1><a href="index">${_('Spread love now.')}</a></h1></div>
			<div id="why" class="grid_6">
				<h2>${_('Why did I get this note?')}</h2>
				<p>
					<strong>${_('Someone loves you!')}</strong>
					${_("It's just that simple. Your life means something to somebody else. Be happy!")}
				</p>
			</div>
			<div id="pass" class="grid_6">
				<h2>${_('Pass it on!')}</h2>
				<p>
					## TRANSLATORS: The [B][/B] tags surround the bold part at the beginning of the paragraph, which reads "It doesn't matter".
					${_("[B]It doesn't matter[/B] who you give your note to or how it gets to them. Just write \"I love you\" on a small piece of paper, along with the website address (spreadlovenow.org) and hide it where someone can find it easily.").replace('[B]', '<strong>').replace('[/B]', '</strong>')}
				</p>
			</div>
			<div id="footer" class="grid_12">
				<ul id="trans">
					<li>${_('Spread love multilingually:')}</li>
					${chooser}
					<li><a href="translate">(${_('Help us translate')})</a></li>
				</ul>
				<ul>
					<li><em>${_("Because the world could use a little bit more love")}</em></li>
					<li>${_("Contact us: love [at] spread love now [dot] org")}</li>
				</ul>
				<ul>
					<li>${_("Copyright 2009, some rights reserved")}</li>
					<li><a href="http://creativecommons.org/licenses/by-sa/3.0/" id="cclicenseshort">${_("CC BY-SA 3.0 license")}</a> (${_("Visit for details")})</li>
					<li><span about="" resource="http://www.w3.org/TR/rdfa-syntax" rel="dct:conformsTo" xmlns:dc="http://purl.org/dc/terms/"><a href="http://validator.w3.org/check?uri=referer">XHTML + RDFa</a></span></li>
					<li><span about="" resource="http://www.w3.org/TR/CSS21" rel="dct:conformsTo" xmlns:dc="http://purl.org/dc/terms/"><a href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a></span></li>
				</ul>
			</div>
		</div>
<!-- Begin Google Analytics Code -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-531650-10");
pageTracker._trackPageview();
} catch(err) {}</script>
<!-- End Google Analytics Code -->
<!-- Begin CC license metadata -->
<div id="cclicensefull" style="display: none;">
	<span xmlns:dc="http://purl.org/dc/elements/1.1/" href="http://purl.org/dc/dcmitype/InteractiveResource" property="dc:title" rel="dc:type">spread love now.org</span>
	<a xmlns:cc="http://creativecommons.org/ns#" href="http://ianweller.org/" property="cc:attributionName" rel="cc:attributionURL">Ian Weller</a>
	<a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-Share Alike 3.0 Unported License</a>.
	<a xmlns:sioc="http://rdfs.org/sioc/ns#" rel="sioc:has_owner" href="https://creativecommons.net/ianweller/"></a>
</div>
<!-- End CC license metadata -->
	</body>
</html>
